<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Button1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAZCAYAAAB0FqNRAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB7JJREFUWEftmGdP
        XGcahje/YD+skJBjOzF96DMM02CAMTUYA8Y2YAcWJSYkjhexSvF61xivG6YZG7n3XpAb7r333ovce5dl
        /4O97iPOKtJqdmUpiffDHOnWeefMOU+53ud9zjvzyR84xo4dW6xz4PjvBMaNG9dl3MGgv8vlanj8+PH9
        gPwzECOxMqCNGTOm3/37929J79+/PxvQfzIw+YiVWWm5t2/fvvbu3btjAflnIEZUWq4JLfvGjRsX3759
        eyAg/wzECGjZBjReAn0vXbp0BmA7AvLPQIzEyoA2evTojLNnzx5/8+ZNV0D+GYiRWJkvAu/JkycPvXz5
        sjMg/wzEiBeB11yensOHD+958eLF0oD8MxAjlqfHrDTn/v37tz1//nxuQP4ZiBGV5jQrzb5r166Nz549
        6wjIPwMxotLsBrTx48dbN2/e3PnkyZOm/xM1P336tIWqb5U0ZjI/emxiJFYGtEmTJsVHR0d/q/PHUktL
        S+L06dNtyD537tzkxYsXu1auXOmWFi5c6NS1jo6OJGSdPHlywseI02RkLs/YqKioGkov9vcSMxYHqPip
        U6cmtre32+bMmWMXnOXLl7tWr17tAVbqunXr0iSNdU0gBW/WrFlJbW1tVj0vO79XzCYjA1p9fb0lIiKi
        WuffSiQWTXXETpkyJQ4lCBagbAsWLLAvWbLEsWbNGgPWhg0bUru6utK2bNmSQQ/pu3PnTp/GugbAlM7O
        TveqVaucixYtStbzqjzZk13Zl5/fKgeTkVlpEWFhYV/jMOLXELMf2dTUZAGMZcaMGTEsubiZM2fGU0kJ
        S5cutVI5SWvXrrUDyLF+/XrXxo0bPdu2bUsBUtqePXsyDh486Dtw4EDWkSNHsiXeWpm6tnv37vTt27en
        bt26VXDdel52ZE92ZV9+5E9+5R+QUb9GTrJhMjKgTZgwITQkJKRK5w9RY2NjGMskgiAjWDKR8+fPt8ye
        PTt63rx5McuWLYulIuKpoAQSswImCTB2kk4maeeOHTvcAHIDJAUg3uPHj6ezefRxzuKcw+479/z58/mS
        xrp27NixzBMnTmSwX0oHauq+ffs8soNNF9XokH35kT/5lX/FoXgUl+JTnIq5ubk5XPF/SL4mI7PSPueo
        hObnvxQG+9B0Q+gdoSyDUGYvjAAMQPSWKGY2mh4UTXAxLJs4go2nchJYSlYSsZKQjeqws8QcVJGTRF2H
        Dh3SRjrl6NGjBqgzZ85kIN+pU6cyOedcvHgx7/Lly/lXrlwp4AdyIeqvMb/7vuC7XO7J7r7Xd/r06XRA
        plGNqbIr+/Ijf/Ir/4pD8Sguxac4Fa/iVvzKQ/koL+WnPJWv8lb+v+RhMjKh9eaoaG1t7YOBEPpFOL0m
        ksYbRdlb6DUWHMbgOJaZjNu0aVM8M5uggKS9e/faqJgkgrZTPcmMDUAk4yIpD3BSqBQvyaYJ0oULF3xA
        yKSKshjnACX36tWredevX+8nSPwFU3Tnzp0Bt27dGihpfPPmzSK+L7h27Vq+7hVAns+WHdmTXdmXH6ox
        VX6ZGLdiUDyKS/EpTsXLZyN25aF8lJfyU57KV3krf3EQD3EJDw//MxB7G9AmTpz4ac+ePYdOmzatNzd9
        Ro8IQeHMSiRLycLsxeIoniASAWDjbCeoZMYOgnQRrPvcuXNukvCQQAqJeFEaFZMOEB8gfCTdl4SzSDwb
        5fA5DxhfoH53794tuHfvXiF/9BWjkgcPHgx6+PBh6aNHj8oljflHeSDfDeC+Iu7vr+f0vOxgP1d2ZV9+
        5E9+5V9xKB7FJSlOxau4getUDsqHz0nkZGXJJyhfgEbz4okSB/EQF3pahViZlRbco0ePMt5An9JIe61Y
        scIAB7Qw+kQEpW7BWAzLygDHrNpYGsmcnQLFzKcScJoJh2QySSwLZZNkDsrtBpTfDak/IKRCoBQDpAQN
        YmM9GJWxoS3nN/CXbGgrJMZDuVbGd4I3SPfz3ACeL5INQRR4EyRw8+RT/iXFA0xJQDOI1QtUjwCSg4Nz
        EiATqcoEqjFW+bK0I4FmABMPcaGnDaHSgs3NbVBwcPBg1mwZRHtQpj2psM8o2z70hzBgRTALURiOwUkc
        M5bIzNoIwE4ATs4eAkol0DQC9pFIFknlknAeCfYj2UJ29cVoANdK+CdloPTq1avBqBSVoSGvX78eiir4
        T68SVfE31VeSxrqm73SP7u1+Rs8O7rZXItvdforwWYDvfD7nEk821duX+NKB6CXWFOJ3MdkOYk9iqVsB
        F08hxFJ9FuULuHAYhIiDeIiL+PA2DjKgjRo16k9Sr169SkNDQ8vY+Q6x2WxfOhyOSq/XW+Xz+b7Kycn5
        uqCgoLq4uPib0tLSbysqKoZXVVWNqK6urh0+fHhdbW3tX3/gGDly5E/85zSSGRmF/kEzraepNtBcx7KJ
        HUejnUDDncgeq5Em3EQzbqF3tLJXa+NNN4UG3c7sttOsp/EG7JA01jV9j9p0r54hkWbZoN80yiZbjPGs
        ln/yZmwguXq2PqMbGhr+zr7tbxw//8hRV1f3w4gRI+pqampqhw0b9pfKysrvy8vLvyspKakpLCz8Ji8v
        b5jyzcjIqHK73ZXiIB7iEhQUNEicDGg62Ff9MaD/zeDfwAKDDyfwL6eYaoP+/qMxAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Button1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAUhJREFUOE+Vk7Fq
        AkEQQPdLLAQ7EVQQbBQtBTsRBBsFKxt7O2sLC1tLf0OSQvAgKikMEaM5kg+Z3BtcuTtdjxwMy93te7Oz
        s2vM9dn1+/I1m4l9d42X+Vz2g0F03r7TkZ/hUI69nmyaTaeEf9t8Xrx0WrxaTX6XSzFk9kcjFfiB4Lvd
        figB3mSz8p5KyTYIJG/drpjPyUQzE8DnRkMO9XpEEocRIIPVUplg4VOlIsdiUUPBWGYL35XKBzID7nI5
        OQRLZAwv2wnbHUeCAJhabb2A60xGZc82+VYOmcNwYuZwzx/V/K/s8ZqBiZdgVetSyV2Ca7eB7AqQvJbL
        95JnreIfEuBVoaARkZymU20XG2UjvttIgKyAESms4ThyLF1wuMWamVZeQ48yF8KrVlWS1GdbDvNg9DLx
        +IuFeK2WfIzHideZ889cGNg/dJ+CEQDtHmsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button4.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAZCAYAAAB0FqNRAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB7JJREFUWEftmGdP
        XGcahje/YD+skJBjOzF96DMM02CAMTUYA8Y2YAcWJSYkjhexSvF61xivG6YZG7n3XpAb7r333ovce5dl
        /4O97iPOKtJqdmUpiffDHOnWeefMOU+53ud9zjvzyR84xo4dW6xz4PjvBMaNG9dl3MGgv8vlanj8+PH9
        gPwzECOxMqCNGTOm3/37929J79+/PxvQfzIw+YiVWWm5t2/fvvbu3btjAflnIEZUWq4JLfvGjRsX3759
        eyAg/wzECGjZBjReAn0vXbp0BmA7AvLPQIzEyoA2evTojLNnzx5/8+ZNV0D+GYiRWJkvAu/JkycPvXz5
        sjMg/wzEiBeB11yensOHD+958eLF0oD8MxAjlqfHrDTn/v37tz1//nxuQP4ZiBGV5jQrzb5r166Nz549
        6wjIPwMxotLsBrTx48dbN2/e3PnkyZOm/xM1P336tIWqb5U0ZjI/emxiJFYGtEmTJsVHR0d/q/PHUktL
        S+L06dNtyD537tzkxYsXu1auXOmWFi5c6NS1jo6OJGSdPHlywseI02RkLs/YqKioGkov9vcSMxYHqPip
        U6cmtre32+bMmWMXnOXLl7tWr17tAVbqunXr0iSNdU0gBW/WrFlJbW1tVj0vO79XzCYjA1p9fb0lIiKi
        WuffSiQWTXXETpkyJQ4lCBagbAsWLLAvWbLEsWbNGgPWhg0bUru6utK2bNmSQQ/pu3PnTp/GugbAlM7O
        TveqVaucixYtStbzqjzZk13Zl5/fKgeTkVlpEWFhYV/jMOLXELMf2dTUZAGMZcaMGTEsubiZM2fGU0kJ
        S5cutVI5SWvXrrUDyLF+/XrXxo0bPdu2bUsBUtqePXsyDh486Dtw4EDWkSNHsiXeWpm6tnv37vTt27en
        bt26VXDdel52ZE92ZV9+5E9+5R+QUb9GTrJhMjKgTZgwITQkJKRK5w9RY2NjGMskgiAjWDKR8+fPt8ye
        PTt63rx5McuWLYulIuKpoAQSswImCTB2kk4maeeOHTvcAHIDJAUg3uPHj6ezefRxzuKcw+479/z58/mS
        xrp27NixzBMnTmSwX0oHauq+ffs8soNNF9XokH35kT/5lX/FoXgUl+JTnIq5ubk5XPF/SL4mI7PSPueo
        hObnvxQG+9B0Q+gdoSyDUGYvjAAMQPSWKGY2mh4UTXAxLJs4go2nchJYSlYSsZKQjeqws8QcVJGTRF2H
        Dh3SRjrl6NGjBqgzZ85kIN+pU6cyOedcvHgx7/Lly/lXrlwp4AdyIeqvMb/7vuC7XO7J7r7Xd/r06XRA
        plGNqbIr+/Ijf/Ir/4pD8Sguxac4Fa/iVvzKQ/koL+WnPJWv8lb+v+RhMjKh9eaoaG1t7YOBEPpFOL0m
        ksYbRdlb6DUWHMbgOJaZjNu0aVM8M5uggKS9e/faqJgkgrZTPcmMDUAk4yIpD3BSqBQvyaYJ0oULF3xA
        yKSKshjnACX36tWredevX+8nSPwFU3Tnzp0Bt27dGihpfPPmzSK+L7h27Vq+7hVAns+WHdmTXdmXH6ox
        VX6ZGLdiUDyKS/EpTsXLZyN25aF8lJfyU57KV3krf3EQD3EJDw//MxB7G9AmTpz4ac+ePYdOmzatNzd9
        Ro8IQeHMSiRLycLsxeIoniASAWDjbCeoZMYOgnQRrPvcuXNukvCQQAqJeFEaFZMOEB8gfCTdl4SzSDwb
        5fA5DxhfoH53794tuHfvXiF/9BWjkgcPHgx6+PBh6aNHj8oljflHeSDfDeC+Iu7vr+f0vOxgP1d2ZV9+
        5E9+5V9xKB7FJSlOxau4getUDsqHz0nkZGXJJyhfgEbz4okSB/EQF3pahViZlRbco0ePMt5An9JIe61Y
        scIAB7Qw+kQEpW7BWAzLygDHrNpYGsmcnQLFzKcScJoJh2QySSwLZZNkDsrtBpTfDak/IKRCoBQDpAQN
        YmM9GJWxoS3nN/CXbGgrJMZDuVbGd4I3SPfz3ACeL5INQRR4EyRw8+RT/iXFA0xJQDOI1QtUjwCSg4Nz
        EiATqcoEqjFW+bK0I4FmABMPcaGnDaHSgs3NbVBwcPBg1mwZRHtQpj2psM8o2z70hzBgRTALURiOwUkc
        M5bIzNoIwE4ATs4eAkol0DQC9pFIFknlknAeCfYj2UJ29cVoANdK+CdloPTq1avBqBSVoSGvX78eiir4
        T68SVfE31VeSxrqm73SP7u1+Rs8O7rZXItvdforwWYDvfD7nEk821duX+NKB6CXWFOJ3MdkOYk9iqVsB
        F08hxFJ9FuULuHAYhIiDeIiL+PA2DjKgjRo16k9Sr169SkNDQ8vY+Q6x2WxfOhyOSq/XW+Xz+b7Kycn5
        uqCgoLq4uPib0tLSbysqKoZXVVWNqK6urh0+fHhdbW3tX3/gGDly5E/85zSSGRmF/kEzraepNtBcx7KJ
        HUejnUDDncgeq5Em3EQzbqF3tLJXa+NNN4UG3c7sttOsp/EG7JA01jV9j9p0r54hkWbZoN80yiZbjPGs
        ln/yZmwguXq2PqMbGhr+zr7tbxw//8hRV1f3w4gRI+pqampqhw0b9pfKysrvy8vLvyspKakpLCz8Ji8v
        b5jyzcjIqHK73ZXiIB7iEhQUNEicDGg62Ff9MaD/zeDfwAKDDyfwL6eYaoP+/qMxAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAOtJREFUOE+dUzES
        gyAQ9Bv5UYr0fiCJT6DEzsYmFU16qzTXUGXGzjT5Qp7ihT0lGRXEkRkGhdu9PfbIssSgD3MqZvW8bVs+
        1f12Enozd13H+sXDfLAQGGPSJPT8AwCqqkrAfq5KFZlX4jzPuSgK+Z6A3T/2giQILMtycfjbH4mDZaDG
        pmmCzKLqqLfVH5JmrU1fXAgIVbu8h4UAK6WCBFFiNIv4Tc6ySy/+zxX4flgoQ7C3C04c7iyXhn0osjSc
        i7WxoW8uY02MFQqE0K3i+1lHS5rw+UaSTA6EdTXrXA3aGJ7vun0P2vRgZhm+OvHiOa6dC8EAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="button3.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAZCAYAAAB0FqNRAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB7JJREFUWEftmGdP
        XGcahje/YD+skJBjOzF96DMM02CAMTUYA8Y2YAcWJSYkjhexSvF61xivG6YZG7n3XpAb7r333ovce5dl
        /4O97iPOKtJqdmUpiffDHOnWeefMOU+53ud9zjvzyR84xo4dW6xz4PjvBMaNG9dl3MGgv8vlanj8+PH9
        gPwzECOxMqCNGTOm3/37929J79+/PxvQfzIw+YiVWWm5t2/fvvbu3btjAflnIEZUWq4JLfvGjRsX3759
        eyAg/wzECGjZBjReAn0vXbp0BmA7AvLPQIzEyoA2evTojLNnzx5/8+ZNV0D+GYiRWJkvAu/JkycPvXz5
        sjMg/wzEiBeB11yensOHD+958eLF0oD8MxAjlqfHrDTn/v37tz1//nxuQP4ZiBGV5jQrzb5r166Nz549
        6wjIPwMxotLsBrTx48dbN2/e3PnkyZOm/xM1P336tIWqb5U0ZjI/emxiJFYGtEmTJsVHR0d/q/PHUktL
        S+L06dNtyD537tzkxYsXu1auXOmWFi5c6NS1jo6OJGSdPHlywseI02RkLs/YqKioGkov9vcSMxYHqPip
        U6cmtre32+bMmWMXnOXLl7tWr17tAVbqunXr0iSNdU0gBW/WrFlJbW1tVj0vO79XzCYjA1p9fb0lIiKi
        WuffSiQWTXXETpkyJQ4lCBagbAsWLLAvWbLEsWbNGgPWhg0bUru6utK2bNmSQQ/pu3PnTp/GugbAlM7O
        TveqVaucixYtStbzqjzZk13Zl5/fKgeTkVlpEWFhYV/jMOLXELMf2dTUZAGMZcaMGTEsubiZM2fGU0kJ
        S5cutVI5SWvXrrUDyLF+/XrXxo0bPdu2bUsBUtqePXsyDh486Dtw4EDWkSNHsiXeWpm6tnv37vTt27en
        bt26VXDdel52ZE92ZV9+5E9+5R+QUb9GTrJhMjKgTZgwITQkJKRK5w9RY2NjGMskgiAjWDKR8+fPt8ye
        PTt63rx5McuWLYulIuKpoAQSswImCTB2kk4maeeOHTvcAHIDJAUg3uPHj6ezefRxzuKcw+479/z58/mS
        xrp27NixzBMnTmSwX0oHauq+ffs8soNNF9XokH35kT/5lX/FoXgUl+JTnIq5ubk5XPF/SL4mI7PSPueo
        hObnvxQG+9B0Q+gdoSyDUGYvjAAMQPSWKGY2mh4UTXAxLJs4go2nchJYSlYSsZKQjeqws8QcVJGTRF2H
        Dh3SRjrl6NGjBqgzZ85kIN+pU6cyOedcvHgx7/Lly/lXrlwp4AdyIeqvMb/7vuC7XO7J7r7Xd/r06XRA
        plGNqbIr+/Ijf/Ir/4pD8Sguxac4Fa/iVvzKQ/koL+WnPJWv8lb+v+RhMjKh9eaoaG1t7YOBEPpFOL0m
        ksYbRdlb6DUWHMbgOJaZjNu0aVM8M5uggKS9e/faqJgkgrZTPcmMDUAk4yIpD3BSqBQvyaYJ0oULF3xA
        yKSKshjnACX36tWredevX+8nSPwFU3Tnzp0Bt27dGihpfPPmzSK+L7h27Vq+7hVAns+WHdmTXdmXH6ox
        VX6ZGLdiUDyKS/EpTsXLZyN25aF8lJfyU57KV3krf3EQD3EJDw//MxB7G9AmTpz4ac+ePYdOmzatNzd9
        Ro8IQeHMSiRLycLsxeIoniASAWDjbCeoZMYOgnQRrPvcuXNukvCQQAqJeFEaFZMOEB8gfCTdl4SzSDwb
        5fA5DxhfoH53794tuHfvXiF/9BWjkgcPHgx6+PBh6aNHj8oljflHeSDfDeC+Iu7vr+f0vOxgP1d2ZV9+
        5E9+5V9xKB7FJSlOxau4getUDsqHz0nkZGXJJyhfgEbz4okSB/EQF3pahViZlRbco0ePMt5An9JIe61Y
        scIAB7Qw+kQEpW7BWAzLygDHrNpYGsmcnQLFzKcScJoJh2QySSwLZZNkDsrtBpTfDak/IKRCoBQDpAQN
        YmM9GJWxoS3nN/CXbGgrJMZDuVbGd4I3SPfz3ACeL5INQRR4EyRw8+RT/iXFA0xJQDOI1QtUjwCSg4Nz
        EiATqcoEqjFW+bK0I4FmABMPcaGnDaHSgs3NbVBwcPBg1mwZRHtQpj2psM8o2z70hzBgRTALURiOwUkc
        M5bIzNoIwE4ATs4eAkol0DQC9pFIFknlknAeCfYj2UJ29cVoANdK+CdloPTq1avBqBSVoSGvX78eiir4
        T68SVfE31VeSxrqm73SP7u1+Rs8O7rZXItvdforwWYDvfD7nEk821duX+NKB6CXWFOJ3MdkOYk9iqVsB
        F08hxFJ9FuULuHAYhIiDeIiL+PA2DjKgjRo16k9Sr169SkNDQ8vY+Q6x2WxfOhyOSq/XW+Xz+b7Kycn5
        uqCgoLq4uPib0tLSbysqKoZXVVWNqK6urh0+fHhdbW3tX3/gGDly5E/85zSSGRmF/kEzraepNtBcx7KJ
        HUejnUDDncgeq5Em3EQzbqF3tLJXa+NNN4UG3c7sttOsp/EG7JA01jV9j9p0r54hkWbZoN80yiZbjPGs
        ln/yZmwguXq2PqMbGhr+zr7tbxw//8hRV1f3w4gRI+pqampqhw0b9pfKysrvy8vLvyspKakpLCz8Ji8v
        b5jyzcjIqHK73ZXiIB7iEhQUNEicDGg62Ff9MaD/zeDfwAKDDyfwL6eYaoP+/qMxAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAUVJREFUOE+dU0tL
        AlEYnb8TraKojUGbwk2vjT0wyymsUZlJGayh2rVpEcwmCdLxkQ0zWGhhFlQgPYioZfR3TpwbiKGLGS98
        iwv3PDjfuZLUxzlumDh7stAHVJIShW0YbylkmjoUS/VH4r5XBVB/TmLrVvZPoDkppFtxyM1lxCoxf+rx
        ogr1QWmDLz9q3gnOX2wkr//AK/UF/9apvtoIYb4axGZZ8a7MNRFMVYLDuQi6rNc/b5B2MtitGbBf3X/s
        vK+5EUw7k2J6rk0r6cj+mDC/j2Dc7cBqldokTJrAqco4ovmN3tbpYP9+D4dfB6IgDItKnNmLICaKY5jL
        zXRb76whrWpXGhKP6yKssL2ExXIIgfywGE+NY8tomWHRMoEjp4MiOM+dZ8LRgizAQycDCGRHwY/jmYAP
        SUJVEvhS71QhCbfjpa6/a0Lprl6Uz2QAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAZCAYAAAB0FqNRAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB7JJREFUWEftmGdP
        XGcahje/YD+skJBjOzF96DMM02CAMTUYA8Y2YAcWJSYkjhexSvF61xivG6YZG7n3XpAb7r333ovce5dl
        /4O97iPOKtJqdmUpiffDHOnWeefMOU+53ud9zjvzyR84xo4dW6xz4PjvBMaNG9dl3MGgv8vlanj8+PH9
        gPwzECOxMqCNGTOm3/37929J79+/PxvQfzIw+YiVWWm5t2/fvvbu3btjAflnIEZUWq4JLfvGjRsX3759
        eyAg/wzECGjZBjReAn0vXbp0BmA7AvLPQIzEyoA2evTojLNnzx5/8+ZNV0D+GYiRWJkvAu/JkycPvXz5
        sjMg/wzEiBeB11yensOHD+958eLF0oD8MxAjlqfHrDTn/v37tz1//nxuQP4ZiBGV5jQrzb5r166Nz549
        6wjIPwMxotLsBrTx48dbN2/e3PnkyZOm/xM1P336tIWqb5U0ZjI/emxiJFYGtEmTJsVHR0d/q/PHUktL
        S+L06dNtyD537tzkxYsXu1auXOmWFi5c6NS1jo6OJGSdPHlywseI02RkLs/YqKioGkov9vcSMxYHqPip
        U6cmtre32+bMmWMXnOXLl7tWr17tAVbqunXr0iSNdU0gBW/WrFlJbW1tVj0vO79XzCYjA1p9fb0lIiKi
        WuffSiQWTXXETpkyJQ4lCBagbAsWLLAvWbLEsWbNGgPWhg0bUru6utK2bNmSQQ/pu3PnTp/GugbAlM7O
        TveqVaucixYtStbzqjzZk13Zl5/fKgeTkVlpEWFhYV/jMOLXELMf2dTUZAGMZcaMGTEsubiZM2fGU0kJ
        S5cutVI5SWvXrrUDyLF+/XrXxo0bPdu2bUsBUtqePXsyDh486Dtw4EDWkSNHsiXeWpm6tnv37vTt27en
        bt26VXDdel52ZE92ZV9+5E9+5R+QUb9GTrJhMjKgTZgwITQkJKRK5w9RY2NjGMskgiAjWDKR8+fPt8ye
        PTt63rx5McuWLYulIuKpoAQSswImCTB2kk4maeeOHTvcAHIDJAUg3uPHj6ezefRxzuKcw+479/z58/mS
        xrp27NixzBMnTmSwX0oHauq+ffs8soNNF9XokH35kT/5lX/FoXgUl+JTnIq5ubk5XPF/SL4mI7PSPueo
        hObnvxQG+9B0Q+gdoSyDUGYvjAAMQPSWKGY2mh4UTXAxLJs4go2nchJYSlYSsZKQjeqws8QcVJGTRF2H
        Dh3SRjrl6NGjBqgzZ85kIN+pU6cyOedcvHgx7/Lly/lXrlwp4AdyIeqvMb/7vuC7XO7J7r7Xd/r06XRA
        plGNqbIr+/Ijf/Ir/4pD8Sguxac4Fa/iVvzKQ/koL+WnPJWv8lb+v+RhMjKh9eaoaG1t7YOBEPpFOL0m
        ksYbRdlb6DUWHMbgOJaZjNu0aVM8M5uggKS9e/faqJgkgrZTPcmMDUAk4yIpD3BSqBQvyaYJ0oULF3xA
        yKSKshjnACX36tWredevX+8nSPwFU3Tnzp0Bt27dGihpfPPmzSK+L7h27Vq+7hVAns+WHdmTXdmXH6ox
        VX6ZGLdiUDyKS/EpTsXLZyN25aF8lJfyU57KV3krf3EQD3EJDw//MxB7G9AmTpz4ac+ePYdOmzatNzd9
        Ro8IQeHMSiRLycLsxeIoniASAWDjbCeoZMYOgnQRrPvcuXNukvCQQAqJeFEaFZMOEB8gfCTdl4SzSDwb
        5fA5DxhfoH53794tuHfvXiF/9BWjkgcPHgx6+PBh6aNHj8oljflHeSDfDeC+Iu7vr+f0vOxgP1d2ZV9+
        5E9+5V9xKB7FJSlOxau4getUDsqHz0nkZGXJJyhfgEbz4okSB/EQF3pahViZlRbco0ePMt5An9JIe61Y
        scIAB7Qw+kQEpW7BWAzLygDHrNpYGsmcnQLFzKcScJoJh2QySSwLZZNkDsrtBpTfDak/IKRCoBQDpAQN
        YmM9GJWxoS3nN/CXbGgrJMZDuVbGd4I3SPfz3ACeL5INQRR4EyRw8+RT/iXFA0xJQDOI1QtUjwCSg4Nz
        EiATqcoEqjFW+bK0I4FmABMPcaGnDaHSgs3NbVBwcPBg1mwZRHtQpj2psM8o2z70hzBgRTALURiOwUkc
        M5bIzNoIwE4ATs4eAkol0DQC9pFIFknlknAeCfYj2UJ29cVoANdK+CdloPTq1avBqBSVoSGvX78eiir4
        T68SVfE31VeSxrqm73SP7u1+Rs8O7rZXItvdforwWYDvfD7nEk821duX+NKB6CXWFOJ3MdkOYk9iqVsB
        F08hxFJ9FuULuHAYhIiDeIiL+PA2DjKgjRo16k9Sr169SkNDQ8vY+Q6x2WxfOhyOSq/XW+Xz+b7Kycn5
        uqCgoLq4uPib0tLSbysqKoZXVVWNqK6urh0+fHhdbW3tX3/gGDly5E/85zSSGRmF/kEzraepNtBcx7KJ
        HUejnUDDncgeq5Em3EQzbqF3tLJXa+NNN4UG3c7sttOsp/EG7JA01jV9j9p0r54hkWbZoN80yiZbjPGs
        ln/yZmwguXq2PqMbGhr+zr7tbxw//8hRV1f3w4gRI+pqampqhw0b9pfKysrvy8vLvyspKakpLCz8Ji8v
        b5jyzcjIqHK73ZXiIB7iEhQUNEicDGg62Ff9MaD/zeDfwAKDDyfwL6eYaoP+/qMxAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAZlJREFUOE99Uz1r
        AlEQPEkh+QO2Ym1loaCIKAgiolhpZWMjCoI2Vhaird39lUBKDQSS2BiJ+SBqPiCJ0V7CFWFzs8m+PM0Z
        YTy4ezOzO7vPZTj8hvU6fazXxqdl8dcDt9s49HiMuGm6nM6rd+edDh3l8zRptWjR69Frt0sv7TbdVio0
        KhT4G844ihwXizS2nd/6fQbIz40GPVWr9FAq0Tydpqt4nE4SCcLZLZFBrcbkd9NkMlxBfCyXaWa7zpNJ
        uo/F6CYQoEu/n86iUUKbSgSl7XMFWYhTn48E4LCAuMMVJQOr1coRU6+XBMNQ6LsKKM2aTdUr+oWAZVmM
        zWbDwDslYFcytlvhKvCnerWDQlgiIGQloLWALJSABDWJRDgwCOhkXQBEALkoAYxHgsJzn4AQ74JBghkL
        IESMRdIVgd0gl8slgYhxAhepFIHLk4CSnrA+LilZyGgROakxyigxFhb5CWqXCFchn2azv+6yTVjPQTjM
        Ae1zhTPIf1ZZROQyIROEJK7XmQyNcrn/L5N+ObBh6FHH1u5rh78AEcEe4oM9TqMAAAAASUVORK5CYII=
</value>
  </data>
</root>